html, body
{
height: 100%;
margin: 0;
padding: 0;
}

html
{
height:100%;
}

.LTR, .RTL
{
background-color:#EFEFEF;
}

.mainDiv
{
margin:0 auto;
}

body
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
/* background: -moz-linear-gradient(top, white, #EFEFEF);*/

background:url('../images/background_website.jpg') no-repeat center center fixed;
-moz-background-size: cover;

-webkit-background-size: cover;

-o-background-size: cover;

background-size: cover;

height:100%;
}

.zoneBottom
{
        background: url("../images/background_shadow_1020.png") repeat-y scroll center center transparent;
    padding: 0 10px;
}

.zoneTop
{
    float: left;
}

.HomepageTopRowElement
{
    height: 395px;
}

.HomepageMiddleRowElement
{
 
}

.mainDiv
{
    width: 1000px;
/*min-height: 2000px;*/
    margin: 15 auto;
    height:auto;
    background: url("../images/background_shadow_1020.png") repeat-y scroll center center transparent;
    padding: 0 10px;


}

.WebsiteFooter
{
width:auto;
height:30px;
background-color:black;
color:white;
}


.searchbox
{
    border: solid 1px black;
    background-color: white;
    padding: 5px;
    position: absolute;
    left: 5px;
    bottom: 0px;
}

.searchbox input[type=image]
{
    margin: 0 2px -5px 7px;
}

.HeaderElement
{
    width: 1000px;
    height: 150px;
    position: relative;
}

.zoneMainContent
{
    padding-right: 5px;
}

.zoneRightContent
{
    width: 300px;
    margin-top: 15px;
}

.ContentElement
{
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
}

.NewsSummary
{
    background-color: #F1F1F1;
    border: solid 1px black;
    padding: 5px;
}

.NewsSummary img
{
    width: 100px;
}

.NewsTitle
{
    padding: 5px;
}

.NewsTitle A
{
    color: black;
}




.DocumentsOverviewTable
{
    border-bottom: dotted 1px #333333;
    padding-bottom: 3px;
    width: 100%;
}


.horizontalCMSMenuItemMouseOver, .horizontalCMSMenuHighlightedMenuItem, .horizontalCMSMenuHighlightedMenuItemMouseOver, .horizontalCMSMenuHighlightedMenuItemMouseDown
{
background-color:#C01717;

}

.horizontalCMSMenuItem, .horizontalCMSMenuItemMouseOver, .horizontalCMSMenuItemMouseDown, .horizontalCMSMenuHighlightedMenuItem, .horizontalCMSMenuHighlightedMenuItemMouseOver, .horizontalCMSMenuHighlightedMenuItemMouseDown, .horizontalCMSMenuItemMouseUp, .horizontalCMSMenuHighlightedMenuItemMouseUp
{

background-color:#C01717;
color:white;
font-weight:bold;
}

.horizontalCMSMenu
{
background-color:#C01717;
}

.horizontalmenu, .horizontalsubCMSMenu
{
background-color:#C01717;
}



.horizontalsubCMSMenuItem, .horizontalsubCMSMenuItemMouseOver, .horizontalsubCMSMenuItemMouseDown, .horizontalsubCMSMenuHighlightedMenuItem, .horizontalsubCMSMenuHighlightedMenuItemMouseOver, .horizontalsubCMSMenuHighlightedMenuItemMouseDown
{
background-color:#C01717;
padding-left:10px;
padding-right:10px;
}




.newsItemDetail .NewsSummary img
{
    width: 300px;
}

.newsItemDetail .NewsContent
{
    width: 570px;
}

.newsItemDetail H1
{
    color: black;
}

H1
{
    color: black;
    width: 100%;
    padding-left: 4px;
    height: 26px;
    padding-top: 2px;
text-shadow: 0 1px 0 #FFFFFF;
margin-bottom:20px;
border-bottom: 1px solid #E2E2E2;

}

.PageFlfRightPane
{
background-color: #EBEBEB;
padding:20px;
}

.PageFlfLeftPane
{
padding:20px;
}

.SponsorOverviewElement .item
{
float:left;
border:solid 0px black;

width:236px;
height:120px;
margin-right:5px;
margin-bottom:5px;
text-align:center;
vertical-align:middle;
} 

.mediaItem
{
width:130px;
}

.HomepageMiddleSeperator
{
width:976px;
height:20px;
/*background-color:#1098D6 ;*/
margin-bottom:10px;
background: -moz-linear-gradient(top, #1098D6, white);
display:none;
}


.HomepageButtonsElement
{
text-align:center;
}

.HomepageButtonsElement A
{
background: url("../images/homepagebutton.png") repeat-x scroll center bottom #4E84B9;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-weight: bold;
    padding: 5px 15px;
    text-shadow: 1px 1px #666666;
width:140px;
text-decoration:none;
height:20px;
text-transform:uppercase;
font-weight:bold;
font-size:16px;
font-style:italic;
}

.SponsorOverviewElement .item img
{
border:0px;
}

.ScrollingMatches .CarrouselContent LI
{
height:60px;
}

.ScrollingMatches .CarrouselContent LI TABLE
{
border-left:none !important;
border-right:none !important;
border-top:none !important;
border-bottom:dotted 1px black !important;

}

.ScrollingMatches .CarrouselContent .TeamCell
{
width:150px;
}

.EquipesNationalesActualitesTopRightCell
{
vertical-align:top;
padding-left:15px;
}

.EquipesNationalesActualitesTopRightCell H2
{
   margin-top:0px;
}

.EquipesNationalesActualitesTopRightCell STRONG
{
   text-decoration:underline;
}

.EquipesNationalesZoneCenter
{
   padding-left:10px;
}

.FlfDoucmentItem H2
{
color:black;
}

.Attachments .AttachmentItem {
    margin-bottom: 10px;
}

.Attachments .AttachmentItem .AttachmentDescriptionElement {
    width: 245px;
    position: relative;
    top: -5px;
}

.Attachments .AttachmentItem .AttachmentLinkElement .AttachmentIcon {
    max-width: 70px;
}

.Attachments {
    display: none;
}